body {
    font-family: Arial, sans-serif;

}

.login-container {
    width: 300px;
    margin: 0 auto;
    padding: 20px;
}
.imga img{
width: 140px;

height: auto;
}
.imga{
    display: grid;
    place-items: center;

}

p {
    text-align: center;
    color: #333;
    font-size: 12px;
    color: #818181;
}

input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 10px 0; /* Equal padding at the top and bottom, no padding on the left and right */
    margin: 10px 0;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    box-sizing: border-box; /* Include padding and border in the width */

}


input[type="text"]:focus,
input[type="password"]:focus {
    padding-left: 0; /* Remove left padding when focused */
    text-align: center; /* Center the text when focused */
}


input[type="text"]::placeholder,
input[type="password"]::placeholder {
    padding-left: 5px;
    text-align: center; /* Center the text when focused */

}
button {
    width: 100%;
    padding: 10px;
    background-color: #f37216;
    color: #fff;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

button:hover {
    background-color: #555;
}
